Subject: RE: UCSF Cogen Calculation Conf Call, 10/12/01 at 8:00am PST
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 12 Oct 2001 05:54:29 -0700 (PDT)

I will be unable to attend the conference call that we have set for today. I will have some time open late Monday afternoon(central time) if we could reschedule for then. I apologize for the inconvenience this may have caused anyone.

							Chris

-----Original Message-----
From: Curtis, Michele [mailto:[email-masked]]
Sent: Wednesday, October 10, 2001 12:22 PM
To: Riley, Tom; O'Jones, Deborah; Barnhart,Kimberly; Frazier,Lamar;
McMullan,John; Stokley, Chris
Cc: Garay,Gracie
Subject: UCSF Cogen Calculation Conf Call, 10/12/01 at 8:00am PST

Please use the following to access the conf call:

Date:  Friday, 10/12/01
Time:  8:00am PST (10:00am CST)
Call number:  888-469-0869
Passcode:  26720
Confirmation:  9628887

> -----Original Message-----
> From:	O'Jones, Deborah 
> Sent:	Wednesday, October 10, 2001 9:57 AM
> To:	Curtis, Michele
> Cc:	Riley, Tom
> Subject:	Conf. Call Set Up for Friday at 8:00 PST-UCSF Cogen
> 
> Michele:
> 
> Please set up a conference call number for the following:
> 
> Subject:  UC San Francisco Cogen Calculation
> 
> When:	Friday, Oct. 12 from 8:00 - 9:00 PST
> 
> Participants:  Tom, Debbie, Kimberly Barnhart, John McMullen, Lamar
> Frazier, Chris Stokley
> 
> Please send an e-mail to all participants with the call in number.
> 
> Thanks,
> Debbie